<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="funki.png">
	<!-- Created with Adobe Animate version 22.0.2.168 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="funkin0000" x="0" y="0" width="726" height="221" frameX="0" frameY="0" frameWidth="726" frameHeight="223"/>
	<SubTexture name="funkin0001" x="0" y="0" width="726" height="221" frameX="0" frameY="0" frameWidth="726" frameHeight="223"/>
	<SubTexture name="funkin0002" x="0" y="221" width="726" height="223"/>
	<SubTexture name="funkin0003" x="0" y="221" width="726" height="223"/>
	<SubTexture name="funkin0004" x="0" y="444" width="726" height="223"/>
	<SubTexture name="funkin0005" x="0" y="444" width="726" height="223"/>
	<SubTexture name="funkin0006" x="0" y="667" width="726" height="222" frameX="0" frameY="0" frameWidth="726" frameHeight="223"/>
	<SubTexture name="funkin0007" x="0" y="667" width="726" height="222" frameX="0" frameY="0" frameWidth="726" frameHeight="223"/>
</TextureAtlas>
